[terminal]
# The VT to run the greeter on. Can be "next", "current" or a number
# designating the VT.
vt = 1

# The default session, also known as the greeter.
[default_session]
command = "tuigreet --cmd 'uwsm start hyprland-uwsm.desktop'"

user = "greeter"
